export const postConstants = {
    GETALL_REQUEST: 'POST_GETALL_REQUEST',
    GETALL_SUCCESS: 'POST_GETALL_SUCCESS',
    GETALL_FAILURE: 'POST_GETALL_FAILURE',
    GET_CATEGORY_REQUEST: 'POST_GET_CATEGORY_REQUEST',
    GET_CATEGORY_SUCCESS: 'POST_GET_CATEGORY_SUCCESS',
    GET_CATEGORY_FAILURE: 'POST_GET_CATEGORY_FAILURE',
};
